» Ubuntu » Pakketten

Error

two or more packages specified (lib32icu-dev lucid)